SpiralSynth resource file

BufferSize        = 512
Samplerate        = 44100
WantMidi          = 1
FilterGranularity = 50
Output            = /dev/dsp
Midi              = /dev/midi
WantRealtimeOut   = 1
KeyMap            = zsxdcvgbhnjmq2w3er5t6y7ui9o0p[
Polyphony         = 2
